Gears 0.5.33

Gears versuchte sich immer wieder automatisch zu aktualisieren, was jedes mal mit der Fehlermeldung endete, dass Gears nicht mit meinem System kompatibel ist. Mein Lösungsansatz: Gears deinstallieren und neu installieren, da mich das ewige automatische herunterladen störte, führte nur dazu, dass ich Gears gar nicht mehr installiert bekam.

In der install.rdf innerhalb der aktuellen .xpi Datei findet sich folgendes:

<!-- Prevent this XPI from being installed on the wrong platform. -->
<em:targetPlatform>Linux_x86_64-gcc3</em:targetPlatform>

Das Problem ist, dass hier anstatt der 32-Bit die 64-Bit Version gepackt wurde, welche auf einem 32-Bit System nicht läuft.

Also musste doch wieder eine alte Version herhalten, damit es überhaupt läuft. Gears in Version 0.5.32 findet man unter der URL:
https://dl-ssl.google.com/gears/0.5.32.0/gears-linux-opt.xpi

Veröffentlicht von

Phylu

Linux Nutzer, Programmierer und Start-up Gründer

2 Gedanken zu „Gears 0.5.33“

    1. Für dieses Blog. Ohne Gears mit GPRS Artikel zu verfassen ist nicht wirklich. Der Editor wird dann nicht einmal geladen.

Kommentare sind geschlossen.